//FONTS
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');
//BODY
body {
  min-width: 320px;
  font-family: 'Montserrat', sans-serif;
}
// BASE
@import "./base/normalize";
// COMMON
@import "./common/page";
@import "./common/form-page";
@import "./common/form";
@import "./common/input";
@import "./common/btn";
@import "./common/link";
